/*
 * Cascading Style Sheet v2.1
 *
 * Copyright 2010
 * Author: Adapter Digital Agency
 * Date: Fri Oct 29 12:58:27 2010
 */

@import url('reset.css');

div#register {
	color:white;
	height:430px;
	padding-top:20px;
	position:relative;
	margin:10px 0 0 25px;
}
a.back {
	background:url(../images/global/btBack.png) no-repeat;
	height:22px;
	left:0;
	position:absolute;
	text-indent:-7777em;
	top:0;
	width:41px;
}

input[type=text]{
	background: url(../images/txt.png) no-repeat;
	border:0;
	color:#666;
	height:17px;
	margin:0;
	padding:0 3px 2px;
	width:133px;
}
/* left */
div.left {
	background:url(../images/register/head1.png) no-repeat;
	float:left;
	margin-right:20px;
	padding-top:40px;
	position:relative;
	width:480px;
}
div.left.en {
	background:url(../images/register/head1-en.png) no-repeat;
	position:relative;
	padding-top:40px;
}
div.left label {
	float:left;
	height:21px;
	width:85px;
	color:#ffffff;
	font-size:18px;
}
div.left.en label {
	float:left;
	height:21px;
	width:85px;
	color:#ffffff;
	font-size:18px;
}


div.left > ul {
	float:left;
	width:226px;
}
div.left > ul + ul {
	float:right;
}
div.left > ul > li {
	float:left;
	margin-bottom:7px;
	*margin-bottom:5px;
	position:relative;
	width:100%;
}
div.left > ul > li > span {
	position:absolute;
	right:-10px;
	top:-2px;
}
div.left.en > ul + ul {
	width:240px;
}
div.left.en > ul + ul label {
	width:99px;
}
select {
	color:#666;
	float:left;
	font-size:0.95em;
	height:19px;
	max-width:137px;
	min-width:137px;
	background:url(../images/txt.png) no-repeat;
}

/* right */
div.right, div.right.en {
	float:left;
	position:relative;
	width:450px;
}
input[type=checkbox]{
	margin:0;
	padding:0;
}

/* budget */
div.right ul.budget {
	background:url(../images/register/head2.png) no-repeat;
	float:left;
	padding-top:42px;
	width:425px;
}
div.right ul.budget.en {
	background:url(../images/register/head2-en.png) no-repeat;
}
div.right ul.budget li {
	float:left;
	height:20px;
	width:205px;
}

div.right ul.budget li label {
	color:#ffffff;
	font-size:18px;
	position:absolute;
    top:42px;
    margin-left:3px;
}

div.right ul.budget li+li label {
	color:#ffffff;
	position:absolute;
	top:42px;
	margin-left:3px;
}

div.right ul.budget li+li+li label {
	color:#ffffff;
	position:absolute;
	top:62px;
	margin-left:3px;
}

div.right ul.budget li+li+li+li label {
	color:#ffffff;
	position:absolute;
	top:62px;
	margin-left:3px;
}

div.right ul.budget li+li+li+li+li label {
	color:#ffffff;
	position:absolute;
	top:82px;
	margin-left:3px;
}
div.right ul.budget li+li+li+li+li+li label {
	color:#ffffff;
	position:absolute;
	top:82px;
	margin-left:3px;
}
div.right ul.budget li+li+li+li+li+li+li label {
	color:#ffffff;
	position:absolute;
	top:102px;
	margin-left:3px;
}


div.right ul.budget.en li {
	float:left;
	height:20px;
	width:205px;
}


div.right ul.budget.en li label{
   	color:#ffffff;
	font-size:18px;
	position:absolute;
    top:42px;
    margin-left:3px;
}

div.right ul.budget.en  li+li label {
	color:#ffffff;
	position:absolute;
	top:42px;
	margin-left:3px;
}

div.right ul.budget.en  li+li+li label {
	color:#ffffff;
	position:absolute;
	top:62px;
	margin-left:3px;
}

div.right ul.budget.en  li+li+li+li label {
	color:#ffffff;
	position:absolute;
	top:62px;
	margin-left:3px;
}

div.right ul.budget.en  li+li+li+li+li label {
	color:#ffffff;
	position:absolute;
	top:82px;
	margin-left:3px;
}
div.right ul.budget.en  li+li+li+li+li+li label {
	color:#ffffff;
	position:absolute;
	top:82px;
	margin-left:3px;
}
div.right ul.budget.en  li+li+li+li+li+li+li label {
	color:#ffffff;
	position:absolute;
	top:102px;
	margin-left:3px;
}

/* room */
div.right ul.room {
	background:url(../images/register/head3.png) no-repeat;
	float:left;
	margin-top:14px;
	padding-top:36px;
	width:425px;
}
div.right ul.room.en {
	background:url(../images/register/head3-en.png) no-repeat;
}
div.right ul.room li {
	float:left;
	margin-right:12px;
	width:120px;
}

div.right ul.room li label {
	color:#ffffff;
	font-size:18px;
	position:absolute;
	top:172px;
	margin-left:3px;
}

div.right ul.room li+li label {
	color:#ffffff;
	top:172px;
	margin-left:3px;
}

div.right ul.room li+li+li label {
	color:#ffffff;
	top:170px;
	margin-left:3px;
}

div.right ul.room li+li+li+li label {
	color:#ffffff;
	top:170px;
	margin-left:3px;
}

div.right ul.room li+li+li+li+li label {
	color:#ffffff;
	top:187px;
	margin-left:3px;
}

div.right ul.room.en li {
	float:left;
	margin-right:12px;
	width:120px;
}

div.right ul.room.en li label{
	color:#ffffff;
	font-size:18px;
	top:172px;
	margin-left:3px;
}

div.right ul.room.en li+li label {
	color:#ffffff;
	top:172px;
	margin-left:3px;
}

div.right ul.room.en li+li+li label {
	color:#ffffff;
	top:170px;
	margin-left:3px;
}

div.right ul.room.en li+li+li+li label {
	color:#ffffff;
	top:170px;
	margin-left:3px;
}

div.right ul.room.en li+li+li+li+li label {
	color:#ffffff;
	top:187px;
	margin-left:3px;
}


/* platinum */	
div.right ul.platinum {
	background:url(../images/register/platinum.png) no-repeat;
	float:left;
	height:83px;
	margin-top:30px;
	padding:35px 0 0 70px;
	width:383px;
}
div.right ul.platinum.en {
	background:url(../images/register/platinum-en.png) no-repeat;
	float:left;
	height:88px;
	margin-top:30px;
	padding:20px 0 0 70px;
	width:363px;
}
div.right ul.platinum li {
	background:url(../images/register/label-platinum.png) no-repeat 20px 0;
	*background:url(../images/register/label-platinum.png) no-repeat 20px 1px;
	height:25px;
}
div.right ul.platinum li + li {
	background-position:20px -24px;
	*background-position:20px -23px;
}
div.right ul.platinum.en li {
	background:url(../images/register/label-platinum-en.png) no-repeat 22px 5px;
	*background:url(../images/register/label-platinum-en.png) no-repeat 22px 6px;
	height:25px;
}
div.right ul.platinum.en li + li {
	background-position:22px -19px;
	*background-position:22px -18px;
}

input[type=submit]{
	background:url(../images/register/btConfirm.png) no-repeat;
	border:0;
	bottom:0px;
	cursor:pointer;
	height:29px;
	left:390px;
	position:absolute;
	width:75px;
}
input.en[type=submit]{
	background:url(../images/register/btConfirm-en.png) no-repeat;
}

/*location*/

div.location
{
	margin-top:14px; 
	margin-left:25px; 
	width:960px;
	}
div.location label
{
	color:#ffffff;
	font-size:18px;
	position:absolute;
	top:27px;
	}
	
div.location label.en
{
	color:#ffffff;
	font-size:18px;
	position:absolute;
	top:17px;
	}

div ul.location {
	background:url(../images/register/head0.png) no-repeat;
	float:left;
	margin-top:14px;
	padding-top:36px;
	margin-left:20px;
	width:960px;
	margin-bottom:20px;
}
div ul.location.en {
	background:url(../images/register/head0-en.png) no-repeat;
	float:left;
	margin-top:14px;
	padding-top:36px;
}
div ul.location li
{
	float:left;
	width:200px;
	}
div ul.location li label {
	color:#ffffff;
	font-size:18px;
	margin-left:5px;
	position:absolute;
	top:365px;
	
}

/* thankyou */
div#thankyou {
	background:url(../images/register/thankyou.png) no-repeat;
	color:#f28c00;
	font:bold 1.25em Tahoma, Thonburi;
	height:150px;
	margin:105px 0 0 265px;
	padding-top:100px;
	position:relative;
	text-align:center;
	width:100%;
	font-style:normal
}
div#thankyou a {
    height: 31px;
    left: 134px;
    position: absolute;
    text-indent: -7777em;
    top: 167px;
    width: 89px;
}
div#thankyou-en {
	background:url(../images/register/thankyou-en.png) no-repeat;
	color:#f28c00;
	font:bold 1.25em Tahoma, Thonburi;
	height:150px;
	margin:105px 0 0 265px;
	padding-top:100px;
	position:relative;
	text-align:center;
	width:100%;
	font-style:normal
}
div#thankyou-en a {
	height: 31px;
    left: 122px;
    position: absolute;
    text-indent: -7777em;
    top: 148px;
    width: 89px;
}

div.right span#lblCheckBudget {
	left:115px;
	position:absolute;
	top:3px;
}
div.right span#lblUnitType {
	left:115px;
	position:absolute;
	top:120px;
}
div.right span#lblCheckScb {
	bottom:95px;
	position:absolute;
	right:10px;
}

div.right.en span#lblCheckBudget {
	left:115px;
	position:absolute;
	top:0;
}
div.right.en span#lblUnitType {
	left:207px;
	position:absolute;
	top:118px;
}
div.right.en span#lblCheckScb {
	bottom:97px;
	position:absolute;
	right:-4px;
}

div.left span#lblTel {
	bottom:-40px;
	left:0;
	position:absolute;
}
div.left span#lblMobile {
	bottom:-60px;
	left:0;
	position:absolute;
}
div.left span#RegularExpressionValidator2 {
	bottom:-10px;
	height:0;
	left:0;
	right:inherit;
	top:inherit;
	position:absolute;
	width:200px;
}

.setCookie {
	left:0; 
	position:absolute; 
	top:325px;
}

.setCookie input {
	display:inline-block;
	position:relative;
	top:2px;
}
.setCookie label {
	color:#ffffff;
	display:inline-block;
	font-weight:bold;
	padding-left:5px;
	position:relative;
	font-size:12px;
}

.setCookieEN {
	left:0; 
	position:absolute; 
	top:310px;
}

.setCookieEN input {
	display:inline-block;
	position:relative;
	top:2px;
}
.setCookieEN label {
	color:#ffffff;
	display:inline-block;
	font-weight:bold;
	padding-left:5px;
	position:relative;
	font-size:12px;
}

.setThailand {
	left:0; 
	position:absolute; 
	top:80px;
	z-index:9999;
}
.setThailand input {
	display:inline-block;
	position:relative;
	top:2px;
}
.setThailand label {
	color:#ffffff;
	display:inline-block;
	font-weight:bold;
	padding-left:5px;
	position:relative;
	font-size:12px;
}